This page was not yet optimized for use on mobile devices.
mTera Universal Transport Platform
Certificate details
| Certificate ID | #3749 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 25.11.2020 , 15.08.2023 , 14.09.2023 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode; When installed, initialized and configured as specified in Section 11 of the Security Policy |
| Exceptions |
|
| Description | The mTera UTP is a flexible and scalable universal transport platform that can dynamically adapt to changing traffic patterns and address multiple use cases. Its capacity ranges from 2.8Tbps to 7.0Tbps. |
| Version (Hardware) | 81.71S-MTERA-R6 with tamper-evident labels MKS-MSECTAPE-00 |
| Version (Firmware) | FP5.1.2 |
| Vendor | Infinera Corporation http://www.infinera.com |
| Lab | Asia Pacific IT Laboratory, TUV NORD |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-128, AES-192, AES-, DES, HMACAsymmetric Algorithms
RSA-2048, ECDH, ECDSA, Diffie-Hellman, DHHash functions
SHA-1, SHA1, SHA-256, SHA-512, MD5Schemes
Key AgreementProtocols
SSH, SSHv2, TLS, TLS 1.2, IKEv2, IPsecRandomness
TRNG, DRBG, RNGLibraries
OpenSSLElliptic Curves
P-256, P-384, P-521Block cipher modes
ECB, CBC, CTR, GCMSecurity level
Level 2, level 2Standards
FIPS 140-2, FIPS140-2, FIPS PUB 140-2, SP 800-90A, SP 800-38D, NIST SP 800-38D, PKCS 1, RFC 7296, RFC 5288, RFC 5647, RFC 4106, RFC7296, RFC 5246, RFC 4252, RFC 4253, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 3749,
"dgst": "60025bddd666bade",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"KAS#C537",
"RSA#C537",
"#C538",
"KAS-SSC#A666",
"SHS#C537",
"HMAC#C538",
"AES#C538",
"CVL#C537",
"KAS#A666",
"AES#3844",
"#C537",
"AES#C537",
"ECDSA#C537",
"KTS#C537",
"DRBG#C537",
"HMAC#C537",
"SHS#C538"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"5.1.2",
"81.71"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 41,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 5
},
"ECDSA": {
"ECDSA": 19
}
},
"FF": {
"DH": {
"DH": 5,
"Diffie-Hellman": 15
}
},
"RSA": {
"RSA-2048": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 4
},
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 8
}
},
"crypto_protocol": {
"IKE": {
"IKEv2": 2
},
"IPsec": {
"IPsec": 21
},
"SSH": {
"SSH": 20,
"SSHv2": 10
},
"TLS": {
"TLS": {
"TLS": 35,
"TLS 1.2": 1
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 12,
"P-384": 12,
"P-521": 12
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 4,
"#4": 2
}
},
"fips_certlike": {
"Certlike": {
"# AES": 1,
"# C537": 15,
"# C538": 4,
"AES 3844": 1,
"AES-128": 1,
"AES-192": 1,
"AES-256": 5,
"AES-CTR (256": 1,
"DES 12": 1,
"HMAC -SHA1": 1,
"HMAC -SHA384": 1,
"HMAC SHA1": 1,
"HMAC-SHA-1-96": 2,
"PKCS 1": 4,
"SHA-1": 11,
"SHA-384": 1,
"SHA1": 1,
"SHA2- 384": 1,
"SHA2-256": 19,
"SHA2-384": 17,
"SHA2-512": 16
}
},
"fips_security_level": {
"Level": {
"Level 2": 4,
"level 2": 1
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 3
}
},
"SHA": {
"SHA1": {
"SHA-1": 11,
"SHA1": 1
},
"SHA2": {
"SHA-256": 2,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 22
},
"RNG": {
"RNG": 2
},
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 66,
"FIPS PUB 140-2": 2,
"FIPS140-2": 1
},
"NIST": {
"NIST SP 800-38D": 1,
"SP 800-38D": 2,
"SP 800-90A": 2
},
"PKCS": {
"PKCS 1": 2
},
"RFC": {
"RFC 4106": 1,
"RFC 4252": 1,
"RFC 4253": 1,
"RFC 5246": 1,
"RFC 5288": 2,
"RFC 5647": 2,
"RFC 7296": 1,
"RFC7296": 1
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 31,
"AES-": 3,
"AES-128": 1,
"AES-192": 1,
"AES-256": 5
}
},
"DES": {
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 8
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"KAS#C537",
"RSA#C537",
"KAS-SSC#A666",
"SHS#C537",
"HMAC#C538",
"AES#C538",
"CVL#C537",
"KAS#A666",
"AES#3844",
"AES#C537",
"ECDSA#C537",
"KTS#C537",
"DRBG#C537",
"HMAC#C537",
"SHS#C538"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#C537",
"#C538"
]
},
"policy_metadata": {
"/Author": "Xinyu Fang",
"/CreationDate": "D:20200831230146+08\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20200831230146+08\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Subject": "Security Policy",
"/Title": "mTera Universal Transport Platform FIPS 140-2 Non-Proprietary Security Policy",
"pdf_file_size_bytes": 2033601,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://csrc.nist.gov/csrc/media/projects/cryptographic-module-validation-program/documents/fips140-2/fips1402dtr.pdf",
"https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.140-2.pdf",
"https://infinera.lightning.force.com/lightning/n/Downloads2",
"https://csrc.nist.gov/csrc/media/projects/cryptographic-module-validation-program/documents/fips140-2/fips1402ig.pdf",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/Validation-Notes#KAS-ECC CDH-Component",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/Validation-Notes#KAS-ECC Component",
"http://csrc.nist.gov/publications/fips/fips140-2/fips1402.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 38
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "42d2d23c536a9c437e461df11ea75188fe177ff5ab1c25a96cb058eb3b637540",
"source_hash": "345ed339c33a7cae3be5605420e76bf3eac0c72013460b63e20ed5b41135a167",
"txt_hash": "7d4d1d91c145bed09e1e1bc75befcdaeab2867353c4fe46411cdfda60aea8be4"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode; When installed, initialized and configured as specified in Section 11 of the Security Policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/November 2020_011220_0856_signed.pdf",
"date_sunset": null,
"description": "The mTera UTP is a flexible and scalable universal transport platform that can dynamically adapt to changing traffic patterns and address multiple use cases. Its capacity ranges from 2.8Tbps to 7.0Tbps.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3"
],
"fw_versions": "FP5.1.2",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "81.71S-MTERA-R6 with tamper-evident labels MKS-MSECTAPE-00",
"level": 2,
"mentioned_certs": {},
"module_name": "mTera Universal Transport Platform",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2020-11-25",
"lab": "Asia Pacific IT Laboratory, TUV NORD",
"validation_type": "Initial"
},
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2023-08-15",
"lab": "Asia Pacific IT Laboratory, TUV NORD",
"validation_type": "Update"
},
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2023-09-14",
"lab": "Asia Pacific IT Laboratory, TUV NORD",
"validation_type": "Update"
}
],
"vendor": "Infinera Corporation",
"vendor_url": "http://www.infinera.com"
}
}